lonny-schema


Install
pip install lonny-schema==1.4